Subject: Re: bug#18935: gexp->derivation test failure

From: [email-masked] (Ludovic Courtès)
Date: Wed, 05 Nov 2014 14:33:52 +0100

Mark H Weaver <[email-masked]> skribis:

> The same failure happened to me in two consecutive build attempts:
> once when running "guix system build", and then again when running
> "guix build -K guix" so that I could get the failed test logs.

Oh, that’s surprising.  I’ve not stumbled upon it in my working tree,
and it has not failed on Hydra:

  http://hydra.gnu.org/job/gnu/master/guix-0.7.14e84b2.i686-linux/all
  http://hydra.gnu.org/job/gnu/master/guix-0.7.14e84b2.x86_64-linux/all
  http://hydra.gnu.org/job/gnu/master/guix-0.7.14e84b2.mips64el-linux/all

Ludo’.